@charset "utf-8";

.layout{max-width:1400px;margin:0 auto}
#wrap{width:100%;min-width:360px}
#header{position:relative;height:124px}
#header .layout{position:relative}

/* header _ top */
#header .header_top{height:40px;padding-top:7px;background-color:#656670}
#header .header_top a{display:inline-block;font-size:14px;color:#eee;transition:all .3s}
#header .header_top a:hover{color:#fff}
#header .header_top .hTop_etc{float:left}
#header .header_top ul{overflow:hidden}
#header .header_top ul li{position:relative;float:left;padding:0 10px;font-weight:300}
#header .header_top ul li:before{content:"";display:block;position:absolute;left:0;top:50%;margin-top:-4px;width:0;height:10px;border-left:1px solid #94949b}
#header .header_top ul li:first-child{padding-left:0}
#header .header_top ul li:first-child:before{display:none}
#header .header_top ul li:last-child{padding-right:0}

#header .header_top .hTop_lang{float:right;padding-left:20px;background:url(../images/layout/h_rbtn_icon_3.png) left 5px no-repeat}

/* header_menu */
#header .logo{z-index:10;position:relative;float:left;padding-top:19px;margin-right:28px}

#header .util_wrap{position:relative;width:100%;max-width:1400px;margin:0 auto}
#header .util_wrap .util{z-index:102;position:absolute;right:0;padding-top:18px}
#header .util_wrap .util>div{float:left}
#header .util_wrap .util .util_sitemap{display:none;margin-left:6px}
#header .util_wrap .util .util_sitemap_pc{margin-left:6px}

.help_box{display:none;position:absolute;right:27px;margin-top:3px;padding:15px;width:184px;background:#fff;border:2px solid #1597dd}
.help_box:before{content:"";display:block;width:20px;height:16px;position:absolute;right:38px;top:-16px;background:url(../images/layout/bg_helpBox_tr.png)}
.help_box ul li{position:relative;padding-left:8px;font-size:16px;margin-top:10px}
.help_box ul li:first-child{margin-top:0}
.help_box ul li:before{content:"";display:block;position:absolute;left:0;top:10px;width:2px;height:2px;background:#333}
.help_box ul li a:hover{text-decoration:underline;color:#1c63dd}

/* GNB */
#animate{z-index:101;position:relative;height:84px;overflow:hidden}
#animate:before{content:"";display:block;width:100%;height:2px;background:#0daba7;position:absolute;top:84px;left:0;z-index:102}
#animate .gnb_close{display:none;position:absolute;bottom:0;left:0;width:100%}
#animate .gnb_close a{display:block;width:130px;height:56px;padding:0 20px;margin:0 auto;background-color:#fff;border-radius:50px;-webkit-border-radius:50px;border:3px solid #03a2a4;font-size:16px;color:#000}
#animate .gnb_close a span{display:block;height:100%;padding-left:20px;line-height:50px;background:url(../images/layout/gnb_close.png) no-repeat 0 50%}

#overflow{box-sizing:content-box;position:relative;overflow:hidden;height:100%;border-bottom:3px solid #555f7c;background-color:#fff}

#gnb{height:84px;background-color:#fff}

#gnb .gnb_group{height:100%}

#gnb .gnb_group>li{float:left;height:100%}
#gnb .gnb_group>li>a{position:relative;display:block;height:100%;text-align:center;font-size:19px;padding:32px 12px 0;color:#000;font-weight:bold;letter-spacing:-0.05em}
#gnb .gnb_group>li>a:before{content:"";display:block;position:absolute;left:0;top:50%;margin-top:-6px;width:0;height:12px;border-left:1px solid #bfbfbf}
#gnb .gnb_group>li:first-child>a:before{display:none}
#gnb .gnb_group>li:first-child>a{padding-left:0}
#gnb .gnb_group>li:last-child>a{padding-right:0}
#gnb .gnb_group>li>a:after{content:'';display:none;position:absolute;bottom:0;left:50%;transform:translateX(-50%);border:solid transparent;border-width:0 10px 10px;border-bottom-color:#0daba7}
#gnb .depth_1>a.ov,
#gnb .depth_1>a:hover,
#gnb .depth_1>a.on{color:#22389a}
#gnb .depth_1>a.ov:after,
#gnb .depth_1>a:hover:after{display:block}
#gnb .depth_1>a.on:after{display:none}
#gnb .depth_1>a.on.ov:after{display:block}

#gnb .issue{display:none;position:absolute;top:90px;left:0;width:100%;height:100px;background-color:#03a2a4}
#gnb .issue:after{content:"";display:block;position:absolute;left:0;top:0;width:100%;height:3px;background:#008385}
#gnb .issue .layout{height:100%}
#gnb .issue .issue_ti{float:left;height:100%;padding:42px 0 0 80px;font-size:28px;background:url(../images/layout/gnb_issue_ti.png) no-repeat 5px 50%;color:#fff;font-weight:500}
#gnb .issue .issue_link{overflow:hidden;padding-left:60px}
#gnb .issue .issue_link a{display:block;float:left;height:50px;margin:25px 15px 0 0;padding:0 20px;line-height:46px;font-size:17px;border-radius:50px;border:1px solid #cdeced;color:#fff}
#gnb .issue .issue_link a:hover{background-color:#fff;color:#555}
#gnb .issue .issue_link a img{position:relative;vertical-align:middle;margin-right:7px}

#gnb .issue .issue_link>div{margin-right:15px}
#gnb .issue .issue_link .link_1:before{width:26px;height:26px;background-image:url(../images/layout/issue_link_icon_1.png)}
#gnb .issue .issue_link .link_1:hover:before{background-image:url(../images/layout/issue_link_icon_1_ov.png)}
#gnb .issue .issue_link .link_2:before{width:30px;height:24px;background-image:url(../images/layout/issue_link_icon_2.png)}
#gnb .issue .issue_link .link_2:hover:before{background-image:url(../images/layout/issue_link_icon_2_ov.png)}
#gnb .issue .issue_link .link_3:before{width:29px;height:25px;background-image:url(../images/layout/issue_link_icon_3.png)}
#gnb .issue .issue_link .link_3:hover:before{background-image:url(../images/layout/issue_link_icon_3_ov.png)}
#gnb .issue .issue_link .link_4:before{width:31px;height:20px;background-image:url(../images/layout/issue_link_icon_4.png)}
#gnb .issue .issue_link .link_4:hover:before{background-image:url(../images/layout/issue_link_icon_4_ov.png)}

#gnb .issue .issue_link a:hover{}

#gnb .issue .isu_ssss{float:left;width:270px;background:#008d8f;height:100%;text-align:center}
#gnb .issue .isu_ssss a{display:block;padding:18px 0}
#gnb .issue .isu_ssss a>span{display:none;position:relative;margin-top:20px;color:#fff;font-size:14px;padding:0 30px 8px 0;background:url(../images/layout/icon_ssssArr.png) left bottom no-repeat}
#gnb .issue .isu_ssss a:hover>span{display:inline-block;animation:h_arr .6s infinite ease-in-out}
@keyframes h_arr {
	0%{right:0}
	50%{right:-5px}
	100%{right:0}
}

#gnb .group{display:none;position:absolute;top:84px;left:0;right:0;width:100%;max-width:1400px;min-height:200px;padding-left:270px;margin:0 auto}
#gnb .group .summary{position:absolute;top:0;left:0;width:270px;min-height:200px;padding:30px 15px 0;background:#f3f3f3 no-repeat 50% 100%;text-align:center}
#gnb .group .summary .sumry_ti{display:block;line-height:110%;font-size:30px;color:#555;font-weight:500;text-align:center}
#gnb .group .summary .sumry_pt{margin-top:20px;line-height:150%;font-size:14px;text-align:center}

#gnb .depth_2{overflow:hidden;padding-top:25px}
#gnb .depth_2>li{float:left;width:31.8%;padding-bottom:10px;margin-left:1.5%}
#gnb .depth_2>li>a{position:relative;display:block;padding:10px 10px 10px 24px;font-weight:500;font-size:16px;border:1px solid #d1d1d1;color:#333}
#gnb .depth_2>li>a:before{content:"";display:block;width:5px;height:5px;position:absolute;left:10px;top:18px;border:1px solid #d1d1d1;background:#fff}
#gnb .depth_2>li>a:hover{color:#fff;background:#02a39f;border-color:#02a39f}

#gnb .depth_2>li>a[target="_blank"]:after{content:"";display:inline-block;width:15px;height:18px;background:url(../images/layout/icon_blank.png) no-repeat;vertical-align:middle;margin:-3px 0 0 5px}
#gnb .depth_2>li>a:hover[target="_blank"]:after{content:"";display:inline-block;width:15px;height:18px;background:url(../images/layout/icon_blank.png) no-repeat;vertical-align:middle;margin:-3px 0 0 5px}

#gnb .depth_2 li ul li a[target="_blank"]:after{content:"";display:inline-block;width:15px;height:18px;background:url(../images/layout/icon_blank.png) no-repeat;vertical-align:middle;margin:-3px 0 0 5px}
#gnb .depth_2 li ul li a:hover[target="_blank"]:after{content:"";display:inline-block;width:15px;height:18px;background:url(../images/layout/icon_blank_ov.png) no-repeat;vertical-align:middle;margin:-3px 0 0 5px}

#gnb .depth_3{}
#gnb .depth_3>li{}
#gnb .depth_3>li>a{display:block;line-height:100%;letter-spacing:-1px;padding:13px 10px;font-size:16px;border-bottom:1px solid #d1d1d1;color:#606060}
#gnb .depth_3>li>a.ov,
#gnb .depth_3>li>a:hover{background-color:#03a2a4;border-bottom-color:#005b3f;color:#fff}

#gnb .group_1 .summary{background-image:url(../images/layout/gnb_summary_1.png)}
#gnb .group_2 .summary{background-image:url(../images/layout/gnb_summary_2.png)}
#gnb .group_3 .summary{background-image:url(../images/layout/gnb_summary_3.png)}
#gnb .group_4 .summary{background-image:url(../images/layout/gnb_summary_4.png)}
#gnb .group_5 .summary{background-image:url(../images/layout/gnb_summary_5.png)}
#gnb .group_6 .summary{background-image:url(../images/layout/gnb_summary_6.png)}
#gnb .group_7 .summary{background-image:url(../images/layout/gnb_summary_7.png)}

@media(max-width:1430px) {
	#header .header_top{padding:8px 10px 0}
	#header .logo{margin-left:10px;margin-right:25px}
	#header .ssss_link{right:330px}
	#header .util .util_search input[type=text]{width:220px}
	#header .util{margin-right:10px}

	#gnb .depth_1>a{padding:32px 30px 0}
	#gnb .depth_2{padding-right:20px}
}
@media all and (max-width:1395px){
	.util a img,
	.util button img{width:38px;height:38px;vertical-align: baseline}
	#header .util_wrap .util{padding-top:24px}
    .help_box{right:12px}
    .help_box:before{top:-15px}
}
@media all and (max-width:1390px){
	#gnb .depth_1>a{padding:32px 28px 0}
}
@media all and (max-width:1370px){
	#gnb .gnb_group>li>a{padding:32px 9px 0}
}
@media all and (max-width:1330px){
	#gnb .gnb_group>li>a{font-size:18px;padding:32px 8px 0}
}
@media(max-width:1275px) {
	#header .logo{margin-right:1.5%}
}
@media all and (max-width:1270px){
	#gnb .gnb_group>li>a{font-size:18px;padding:32px 6px 0}
}
@media all and (max-width:1245px){
	#gnb .gnb_group>li>a{font-size:17px;padding:32px 6px 0}
}
@media all and (max-width:1230px){
	#header .logo{margin-right:1%}
}
@media(max-width:1195px) {
	#header{z-index:30;height:auto}
	#header .header_top, #header .util .util_search input[type=text]{display:none}

	#gnb{display:none}
	#overflow {border-bottom:0}

    #header .util_wrap .util .util_sitemap{display:block}
    #header .util_wrap .util .util_sitemap_pc{display:none}
}
@media(max-width:767px) {
	#header{height:70px}
	#header .logo{padding-top:19px;width:170px}
	#header .util_wrap .util{padding-top:14px}
	#header .util .util_search button, #header .util .util_sitemap{width:38px;height:38px}

	#animate{height:auto}
}








.mCloseBtn{display:block;position:absolute;right:0;top:40px;width:60px;height:60px;background-color:#fff;border-radius:50%;text-indent:-9999px}
.mCloseBtn>span{position:absolute;left:50%;top:50%;margin-left:-10px;margin-top:-10px;display:block;width:20px;height:20px;background:url(../images/common/layer_dupClose.png) no-repeat;transition:all .3s}
.mCloseBtn:hover>span{transform:rotate(180deg)}

.submenu{display:none;position:absolute;left:0;top:89px;width:100%;border-top:2px solid #03969b;background-color:#f2f5f8;z-index:99}
.submenu .layout{position:relative;padding:38px 0}
.submenu .subTit{text-align:center}

.navWrap{display:none}
.navWrap .menuBtn{display:block;width:27px;height:26px;position:absolute;right:10px;top:30px;text-indent:-9999px}
.navWrap .menuBtn:after{content:"";display:block;width:27px;height:23px;background:url(../images/layout/icon_util.png) no-repeat;background-position:-60px 0;position:absolute;left:0;top:50%;margin-top:-11px}
.navWrap #mMenu{display:none;position:absolute;left:-100%;top:0;bottom:0;width:100%;z-index:999;background:#fff}
.navWrap #mMenu .mMenu_top{position:relative;width:100%;height:70px;background:#fff;border-bottom:1px solid #ddd}
.navWrap #mMenu .mMenu_top .mMenu_logo{position:absolute;left:10px;top:50%;margin-top:-18px;display:block;width:170px}

#mMenu .mMenu_mem{text-align:center;background-color:#656670}
#mMenu .mMenu_mem ul{display:inline-block;overflow:hidden}
#mMenu .mMenu_mem ul li{float:left;padding:13px 10px 13px 0;text-align:center;margin-right:10px}
#mMenu .mMenu_mem ul li:last-child{padding-right:0;margin-right:0}
#mMenu .mMenu_mem ul li a{display:inline-block;font-weight:100;font-size:14px;color:#fff}
#mMenu .mMenu_mem ul li a img{max-width:19%;margin-right:7px;vertical-align:middle;position:relative;top:-2px}
#mMenu .mMenu_mem ul li:after{content:"";display:block;position:absolute;right:0;top:50%;margin-top:-7px;width:1px;height:14px;background:#ddd}

#mMenu .mMenu_lang ul{overflow:hidden}
#mMenu .mMenu_lang ul li{float:left;width:16.6667%;border-bottom:1px solid #ddd;border-left:1px solid #ddd}
#mMenu .mMenu_lang ul li:first-child{border-left:0}
#mMenu .mMenu_lang ul li a{display:block;padding:5px;text-align:center;background:#fbfbfb}

#mMenu .mMenu_list{position:relative;height:calc(100% - 151px);overflow-y:auto;background:#ebebf0 url(../images/layout/bg_mMenu.gif) repeat-y}
#mMenu .mMenu_list>ul>li{overflow:hidden}
#mMenu .mMenu_list>ul>li>a{position:absolute;left:0;display:table;width:120px;height:51px;font-weight:500;padding:0 8px;font-size:14px;text-align:left;color:#fff}
#mMenu .mMenu_list>ul>li>a>span{display:table-cell;vertical-align:middle}
#mMenu .mMenu_list>ul>li>a.on{font-weight:500;color:#000;background:#fff}

#mMenu .mMenu_list>ul>li.m1>a{top:0}
#mMenu .mMenu_list>ul>li.m2>a{top:51px}
#mMenu .mMenu_list>ul>li.m3>a{top:102px}
#mMenu .mMenu_list>ul>li.m4>a{top:153px}
#mMenu .mMenu_list>ul>li.m5>a{top:204px}
#mMenu .mMenu_list>ul>li.m6>a{top:255px}
#mMenu .mMenu_list>ul>li.m7>a{top:306px}

#mMenu .mMenu_list>ul>li>ul{display:none;margin-left:120px;overflow:hidden;background:#f2f5f8}
#mMenu .mMenu_list>ul>li:first-child>ul{display:block}
#mMenu .mMenu_list>ul>li>ul>li{border-top:1px solid #ddd}
#mMenu .mMenu_list>ul>li>ul>li:first-child{border-top-width:0}
#mMenu .mMenu_list>ul>li>ul>li>a{position:relative;display:block;font-weight:500;font-size:14px;padding:14px 40px 14px 15px;min-width:120px;background-color:#fff;color:#333}
#mMenu .mMenu_list>ul>li>ul>li>a:after{content:"";display:block;position:absolute;right:15px;top:50%;margin-top:-4px;width:16px;height:9px;background:url(../images/layout/mo_menu_arr.png) no-repeat 0 0 / cover;transform-origin:50% 50%;transition:transform 150ms ease-out}
#mMenu .mMenu_list>ul>li>ul>li>a.on:after{transform:rotate(180deg)}
#mMenu .mMenu_list>ul>li>ul>li>a.empty:after{display:none}
#mMenu .mMenu_list>ul>li>ul>li>a.on{color:#000}
#mMenu .mMenu_list>ul>li>ul>li:first-child>a{padding-top:15px}
/*#mMenu .mMenu_list>ul>li>ul>li:last-child>a{padding-bottom:10px}*/
#mMenu .mMenu_list>ul>li>ul>li>ul{padding:10px 0 10px 15px;display:none;overflow:hidden;background:#ebebf0}
#mMenu .mMenu_list>ul>li>ul>li>ul>li{margin-top:8px}
#mMenu .mMenu_list>ul>li>ul>li>ul>li:first-child{margin-top:0}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>a{font-size:14px;display:block;position:relative;padding: 0 40px 0 8px;color:#333;background:url(../images/layout/mo_child_bul.png) no-repeat 0 9px;}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>a:after{content:"";display:block;position:absolute;right:15px;top:6px;width:16px;height:9px;background:url(../images/layout/mo_menu_arr.png) no-repeat 0 0 / cover;transform-origin:50% 50%;transition:transform 150ms ease-out;}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>a.on:after{transform:rotate(180deg)}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>a.empty:after{display:none}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul{display:none;margin-top:5px}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li{/* margin-top:7px */}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>a{display:block;position:relative;color:#007d7f;font-size:14px;border-top: 1px solid #ddd;padding: 5px 0 5px 20px;}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>a:before{content:"";display:block;position:absolute;left:8px;top: 10px;width:6px;height:6px;border-width:0 0 1px 1px;border-style:solid;border-color:#03a2a4;}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>a:after{content:"+";display: block;position:absolute;right:19px;top:50%;height: auto;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>a.empty:after{display:none}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>a.on:after{content:'-'}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>ul{display:none;padding:5px 0 10px 13px;margin:5px 0 0 7px;background-color: #f9f9f9;border:1px solid #d2d2d2}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>ul>li{}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>ul>li>a{position:relative;padding-left:8px;font-size:14px;color:#666}
#mMenu .mMenu_list>ul>li>ul>li>ul>li>ul>li>ul>li>a:before{content:'';position:absolute;top:10px;left:0;width:3px;height:1px;background-color:#999}

#mMenu .mMenu_close{display:block;width:23px;height:23px;background:url(../images/layout/icon_mMenu_close.png) no-repeat;background-size:23px;position:absolute;top:24px;right:15px;text-indent:-9999px}

#mMenu .mo_aside{margin-left:120px;width:calc(100% - 120px);display:table;margin-top:15px;border:solid #d7d7d7;border-width:0 1px;background-color:#fff}
#mMenu .mo_aside a{height: 80px;float: left;width: 50%;padding: 13px 4px 5px;vertical-align:middle;font-weight:500;font-size:12px;text-align:center;color:#333;border-left:1px solid #d7d7d7;border-top:1px solid #d7d7d7;line-height: 13px;}
#mMenu .mo_aside a:first-child{border-left-width:0}
#mMenu .mo_aside a:first-child,
#mMenu .mo_aside a:nth-child(2){border-top:0}
#mMenu .mo_aside a:nth-child(2n+1){border-left-width:0}
#mMenu .mo_aside a img{display:block;margin: 0 auto 6px;max-width:none;height:30px;}
#mMenu .mo_aside.type_1{width:100%;margin-left:0}


#location_wrap{position:relative;background:#fff;border-bottom:1px solid #d6dbdf;border-top:1px solid #d6dbdf;z-index:10;clear:both}
#location_wrap:after{content:"";display:block;clear:both}
#location_wrap .layout{background:#fff}
#location_wrap .bgC:before{content:"";position:absolute;left:0;top:0;height:100%;display:block;width:30%;background:#0bb09c;z-index:-1}
#location_wrap .layout:after{content:"";display:block;clear:both}
#location_wrap .home{float:left;width:70px;height:52px;text-indent:-9999px;background:#0bb09c url(../images/layout/icon_home.png) center center no-repeat}
#location_wrap .location_menu{float:left}
#location_wrap .location_menu>li{position:relative;float:left;border-right:1px solid #d6dbdf}
#location_wrap .location_menu>li:first-child{border-left:1px solid #e5eaee}
#location_wrap .location_menu>li>a{position:relative;display:block;padding:0 50px 0 17px;min-width:184px;height:52px;line-height:52px;background-color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#location_wrap .location_menu>li:first-child>a{width:184px}
#location_wrap .location_menu>li.last>a{}
#location_wrap .location_menu>li>a:after{content:"";display:block;position:absolute;right:17px;top:50%;margin-top:-6px;width:20px;height:12px;background:url(../images/layout/icon_location_arrow.png) no-repeat;transition:all .3s}
#location_wrap .location_menu>li>a.on{background-color:#fff;color:#111}
#location_wrap .location_menu>li>a.on:after{transform:rotate(180deg)}
#location_wrap .location_menu>li>a.arrowNone{padding:0 17px}
#location_wrap .location_menu>li>a.arrowNone:after{display:none}
#location_wrap .location_menu>li>ul{display:none;position:absolute;left:-1px;right:-1px;top:52px;padding-top:1px}
#location_wrap .location_menu>li>ul>li{border-width:0 1px 1px 1px;border-style:solid;border-color:#d6dbdf}
#location_wrap .location_menu>li>ul>li:first-child{}
#location_wrap .location_menu>li>ul>li>a{position:relative;display:block;padding:11px 17px;background:#e5eaee;word-break:keep-all}
#location_wrap .location_menu>li>ul>li>a:hover{color:#4652d1;background:#fff}
#location_wrap .location_menu>li>ul>li>a:hover:after{content:"";display:block;position:absolute;left:-1px;right:-1px;top:-1px;bottom:-1px;border:1px solid #15b3a4}

.loc_BtnArea{margin-top:7px;float:right}
.loc_BtnArea>li{position:relative;float:left;margin-right:5px}
.loc_BtnArea>li>a{position:relative;display:block;width:38px;height:38px;overflow:hidden;border-radius:50%;background-color:#fff;text-indent:-9999px}
.loc_BtnArea>li>a:after{content:"";display:block;position:absolute;left:50%;top:50%}
.loc_BtnArea>li>a.share:after{margin:-10px 0 0 -9px;width:17px;height:20px;background:url(../images/layout/icon_locBtn.png) 0 0 no-repeat}
.loc_BtnArea>li>a.share.on{background:#5271f4}
.loc_BtnArea>li>a.share.on:after{background:url(../images/layout/icon_locBtn.png) 0 -25px no-repeat}
.loc_BtnArea>li>a.print:after{margin:-11px 0 0 -11px;width:22px;height:22px;background:url(../images/layout/icon_locBtn.png) -20px 0 no-repeat}

.sns_shareBox{display:none;padding:30px 20px 20px;position:absolute;right:0;top:46px;width:262px;background:#fff;border:1px solid #505050}
.sns_shareBox strong{color:#323232;font-size:28px;font-weight:500;line-height:28px}
.sns_shareBox .snsBtn{margin-top:30px;border-top:1px solid #d2d2d2;padding-top:24px;text-align:center}
.sns_shareBox .snsBtn a{display:inline-block;margin:0 3px;width:45px;height:45px;text-indent:-9999px;background:url(../images/layout/icon_sns.gif) no-repeat}
.sns_shareBox .snsBtn a.twitter{background-position:0 0}
.sns_shareBox .snsBtn a.facebook{background-position:-45px 0}
.sns_shareBox .snsBtn a.kakao{background-position:-90px 0}
.sns_shareBox .snsBtn a.google{background-position:-135px 0}
.sns_shareBox .l_Close{position:absolute;right:30px;top:18px}

#container{}
#container:after{content:'';display:block;clear:both}

#lnb{position:relative;float:left;width:390px;padding-top:55px;overflow:hidden}
#lnb #conLeft{position:relative}
#lnb:after{content:'';position:absolute;top:0;left:347px;height:200%;width:1px;background-color:#d4d4d4}
#lnb nav{width:327px}
#lnb h2{padding:0 0 23px 20px;font-size:34px;border-bottom:2px solid #325367;color:#22389a;font-weight:bold;letter-spacing:-0.08em}
#lnb a{display:block;font-size:17px;word-break:keep-all;transition:none}
#lnb a[target="_blank"]:after{content:"";display:inline-block;width:15px;height:18px;background:url(../images/layout/icon_blank.png) no-repeat;vertical-align:middle;margin:-3px 0 0 5px}

/* 1뎁스 */
#lnb .lnb_depth_1{border-bottom:1px solid #ddd}
#lnb .lnb_depth_1>a{padding:13px 5px 13px 20px;line-height:100%;font-weight:500;font-size:18px;word-break:break-all;letter-spacing:0}
#lnb .lnb_depth_1>a:hover{/*color:#07ba79*/}
#lnb .lnb_depth_1>a.ov{padding:13px 40px 13px 20px;background:#00a591 url(../images/layout/icon_lnb_dwArr.png) right 20px center no-repeat;color:#fff}
#lnb .lnb_depth_1>a.ov.empty{background:#00a591}

/* 2뎁스 */
#lnb .lnb_depth_2{display:none;padding:10px 0 10px 20px;background-color:#e5eaee}
#lnb .lnb_depth_2>li>a{position:relative;padding:5px 5px 5px 10px;font-size:16px;font-weight:500;letter-spacing:0;color:#484545}
#lnb .lnb_depth_2>li>a:before{content:"";display:block;position:absolute;left:0;top:15px;width:4px;height:2px;background:#666}
#lnb .lnb_depth_2>li>a:hover, #lnb .lnb_depth_2>li>a.ov{color:#4652d1;font-weight:500}
#lnb .lnb_depth_2>li>a.ov:before,
#lnb .lnb_depth_2>li>a:hover:before{background:#15b3a4}

/* 3뎁스 */
#lnb .lnb_depth_3{display:none;margin:0 0 3px 10px}
#lnb .lnb_depth_3>li>a{position:relative;padding-left:10px;font-size:15px}
#lnb .lnb_depth_3>li>a:before{content:"";display:block;position:absolute;left:0;top:9px;width:3px;height:3px;background:#00c386}
#lnb .lnb_depth_3>li>a:hover,
#lnb .lnb_depth_3>li>a.ov{color:#4652d1;text-decoration:underline}

/* 4뎁스 */
#lnb .lnb_depth_4{display:none;margin:5px 0 3px 10px;}
#lnb .lnb_depth_4>li>a{position:relative;padding-left:10px;font-size:14px}
#lnb .lnb_depth_4>li>a:before{content:"";display:block;position:absolute;left:0;top:5px;width:5px;height:5px;border:solid #00c386;border-width:0 0 1px 1px}
#lnb .lnb_depth_4>li>a:hover,
#lnb .lnb_depth_4>li>a.ov{color:#007271;text-decoration:underline}

.lm_bottom{width:235px;margin-top:35px}
.lm_bottom>div{margin-bottom:35px}
.lm_bottom strong{position:relative;padding-left:49px;font-size:25px;color:#5271f4}
.lm_bottom strong:before{content:"";display:block;position:absolute;left:12px;top:0;overflow:hidden}
.relLink strong:before{width:26px;height:28px;background:url(../images/layout/icon_aside.png) 0 0 no-repeat}
.relContent strong:before{width:29px;height:28px;background:url(../images/layout/icon_aside.png) -30px 0 no-repeat}

.asideBox{margin-top:20px;border:1px solid #d4d4d4}
.relLink .asideBox {padding:17px 23px}
.relLink .asideBox ul li{margin-top:5px}
.relLink .asideBox ul li:first-child{margin-top:0}
.relLink .asideBox ul li a{display:block;padding:11px 0;line-height:16px;background:#f2f5f8;border:1px solid #c0bfbf;text-align:center;color:#323232;border-radius:15px;font-size:16px !important}
.relContent .asideBox{padding:15px 11px}
.relContent .asideBox ul li{margin-top:10px}
.relContent .asideBox ul li:first-child{margin-top:0}
.relContent .asideBox ul li a{display:block;position:relative;padding:5px 0 5px 97px}
.relContent .asideBox ul li a .relC_img{position:absolute;left:0;top:0;width:85px;height:51px;border-radius:5px;overflow:hidden}
.relContent .asideBox ul li a .relC_img img{height:100%;transition:all .3s}
.relContent .asideBox ul li a:hover .relC_img img{transform:scale(1.1)}
.relContent .asideBox ul li a em{display:block;font-size:16px;color:#323232;max-height:41px;overflow:hidden;text-overflow:ellipsis;line-height:20px;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box}

#lnb.disibled:after{display:none}

.lnb_toggle{position:absolute;left:347px;top:44px;width:28px;height:52px;background:#fff;border-width:1px 1px 1px 0;border-style:solid;border-color:#d4d4d4;text-indent:-9999px;z-index:1}
.lnb_open{position:absolute;left:0;top:185px;width:28px;height:52px;background:#fff;border-width:1px 1px 1px 0;border-style:solid;border-color:#d4d4d4;text-indent:-9999px;z-index:1}
.lnb_toggle:before, .lnb_open:before{content:"";display:block;position:absolute;left:50%;margin-left:-5px;top:50%;margin-top:-6px;width:9px;height:12px;background:url(../images/layout/icon_lnbSlide_arrow.png) no-repeat;transition:all .3s}
.lnb_toggle.on{}
.lnb_toggle.on:before{transform:rotate(180deg)}

#container_wrap{overflow:hidden;padding:50px 0 50px 0}
@media all and (min-width:1100px){
	#container_wrap{min-height:675px}
}
#navigation{padding:0 0 19px 3px;margin-bottom:35px;border-bottom:2px solid #a0a0a0;position:relative}
#navigation h3{font-size:34px;color:#313a68;line-height:36px;font-weight:bold;letter-spacing:-0.05em}

#txt:after{content:"";display:block;clear:both}

#footer{padding:25px 0 30px;font-weight:normal;font-size:16px;background-color:#4c4d58;border-top:2px solid #eee}
#footer .layout{position:relative}
#footer .ft_Link:after{content:'';display:block;clear:both}
#footer .ft_Link li{position:relative;float:left;padding-right:10px;margin-right:10px}
#footer .ft_Link li:after{content:"";display:block;position:absolute;right:0;top:50%;margin-top:-5px;width:1px;height:10px;background:#797a82}
#footer .ft_Link li:last-child{padding-right:0;margin-right:0}
#footer .ft_Link li:last-child:after{display:none}
#footer .ft_Link li a{display:block;font-size:15px;color:#fff}
#footer .ft_Link li a:hover{text-decoration:underline}
#footer .ft_Link li a.point{font-weight:500}
#footer .ft_Link li a span{display:inline-block;width:1px;height:11px;margin-right:10px;background-color:#97999f}

#footer address{margin-top:20px;text-align:left}
#footer address div{margin-top:10px;font-size:13px;color:#d4d4d6}
#footer address div:first-child{margin-top:0}

#footer address div a{color:#d4d4d6}
#footer address div a:link,
#footer address div a:visited{color:#d4d4d6}
#footer address div a:hover{color:#d4d4d6}
#footer address div a[href^=tel]{font-weight:500;color:#313ab2}

#footer .copyright{margin-top:10px;display:inline-block;color:#d4d4d6;font-size:13px}

#footer .ft_mark{position:absolute;right:0;top:25px;overflow:hidden}
#footer .ft_mark li{float:left;margin-left:10px}
#footer .ft_mark li:first-child{margin-left:0}

#footer .ft_mark li:nth-child(2){padding-top:8px}

#footer .ft_sns{position:absolute;right:0;top:-16px}
#footer .ft_sns:after{content:'';display:block;clear:both}
#footer .ft_sns li{float:left;margin-left:10px}
#footer .ft_sns li:first-child{margin-left:0}

.relLink{position:absolute;right:0;top:15px}
.relLink .relLink_Btn{width:220px;padding:10px 20px;color:#fff;font-size:15px;text-align:left;border:1px solid #9c9c9c;border-radius:19px;transition:all .3s}
.relLink .relLink_Btn span{padding-left:25px;background:url(../images/layout/f_utill_icon_1.png) left center no-repeat}
.relLink .relLink_Btn.on{background:#fff;color:#333;border-radius:0 0 19px 19px}
.relLink .relLink_list{display:none;padding:15px;position:absolute;right:0;bottom:100%;margin-bottom:-1px;background:rgba(76,77,88,.9);border:1px solid #9c9c9c;z-index:9}
.relLink .relLink_list>li{border-top:1px solid #9c9c9c}
.relLink .relLink_list>li:first-child{border-top:0}
.relLink .relLink_list>li>a{position:relative;display:block;padding:8px 0 8px 12px;color:#fff;font-size:14px}
.relLink .relLink_list>li>a:before{content:"";display:block;width:5px;height:1px;position:absolute;left:0;top:18px;background:#fff}
.relLink .relLink_list>li>a:hover{text-decoration:underline}

/* footer 반응형*/
@media(max-width:1420px) {
    #footer{padding:30px 10px}
}
@media(max-width:1260px) {
#footer .ft_mark{top:60px}
#footer .ft_sns{top:-6px}
}
@media all and (max-width:1050px){
#footer .ft_mark{top:60px}
#footer .ft_sns{top:50px}
}

@media(max-width:1000px) {
#footer{}
#footer .ft_Link,
#footer address,
#footer .copyright{position:static;display:block;width:auto;text-align:center}

#footer .ft_Link li{padding-right:10px;margin-right:4px}
#footer .ft_Link li, #footer .ft_mark li{float:none;display:inline-block}

    #footer address div span{display:inline-block}

    .relLink{position:relative;width:180px;margin:10px auto 0;top:0}
    .relLink .relLink_Btn{width:180px}
    .relLink .relLink_list{padding:5px 15px}
}

@media(max-width:640px) {
#footer{padding:20px 10px}
#footer .ft_Link{border:solid #a0a0a0;border-width:1px 0 0 1px}
#footer .ft_Link li{float:left;width:33.33%;padding:0;margin:0;border:solid #a0a0a0;border-width:0 1px 1px 0}
#footer .ft_Link li:after{display:none}
#footer .ft_Link li a{display:block;padding:10px;font-size:14px;color:#fff}
#footer .ft_Link li a:link,
#footer .ft_Link li a:active,
#footer .ft_Link li a:visited{color:#fff}

#footer .ft_Link li:nth-child(1), 
#footer .ft_Link li:nth-child(2),
#footer .ft_Link li:nth-child(3),
#footer .ft_Link li:nth-child(4){width:50%}

#footer .ft_mark{width:300px;margin:10px auto 0}
#footer .ft_mark li{margin-top:10px}

#footer address div,
#footer .copyright{font-size:13px;line-height:20px}
}


@media all and (max-width:1480px){
.s1400 #navigation h3{padding-left:30px}
}
@media all and (max-width:1400px) {
#location_wrap .location_menu>li:first-child>a{width:194px}
#container.layout{padding:0 10px}
}

@media all and (max-width:1200px){
.submenu .layout{padding:0 10px}
}
@media all and (max-width:1195px){
	.navWrap{display:block}
}
@media all and (min-width:1100px){
/*.blind{display:none !important}*/
/*body{overflow:visible !important;position:static !important;width:auto !important;height:auto !important}*/
}
@media all and (max-width:1100px) {



#navigation h3{line-height:36px}
#lnb, .lnb_open{display:none !important}
#container_wrap{padding:30px 10px 50px}
.s1400 #navigation h3{padding-left:0}

#container.layout{padding:0}

}
@media all and (max-width:1000px){
#location_wrap .home{height:46px}
#location_wrap .location_menu>li:first-child>a{width:auto}
#location_wrap .location_menu>li>a{width:auto;min-width:inherit;font-size:14px;height:46px;line-height:46px;padding:0 35px 0 10px}
#location_wrap .location_menu>li>a:after{margin-top:-4px;right:10px;width:15px;height:9px;background-size:15px}
/*#location_wrap .location_menu>li.last>a{width:auto}*/
#location_wrap .location_menu>li>ul{top:47px}
#location_wrap .location_menu>li>ul>li>a{font-size:14px;word-break:break-all}
.loc_BtnArea{margin-top:5px}
.loc_BtnArea li a{width:36px;height:36px}

}
@media all and (max-width:640px){

.navWrap .menuBtn{top:17px}


#container_wrap{padding:0 0 30px}
#txt{padding:0 10px}

#location_wrap{border-bottom-width:0}
#location_wrap .bgC, #location_wrap .home, #location_wrap .location_menu, #location_wrap .loc_BtnArea li:nth-child(2){display:none}
#location_wrap .loc_BtnArea, #location_wrap .loc_BtnArea>li{margin:0}
#location_wrap .loc_BtnArea{position:absolute;bottom:-42px;right:15px;width:30px;height:30px}

#navigation{margin-bottom:20px;padding:0;border-bottom:0}
#navigation h3{padding:15px 10px;font-size:19px;line-height:30px;background-color:#03a2a4;color:#fff}
#navigation .location_answer{margin:10px}

}

@media all and (max-width:430px){
	#mMenu .mMenu_lang ul li{width:100%}
	#mMenu .mMenu_lang ul li:nth-child(3n+1){border-left:0}
	#mMenu .mMenu_lang ul li a{font-size:14px}

	#mMenu .mMenu_list{height:calc(100% - 183px)}
}




/*관련문의*/
.location_answer { position: absolute; top: 5px; right: 0; }

.location_answer dl dt { float: left;margin-right: 20px; padding-left: 35px;background: url(../images/common/location_answer.png) left center no-repeat;font-size: 16px;position: relative; background-size:26px}
.location_answer dl dd { overflow: hidden;font-size: 16px; }
.location_answer dl dt:before { content: ""; position: absolute; background: #c6c6c6; width: 1px; height: 14px; top:50%; margin-top: -7px; right: -10px; display: block; }

@media (max-width:1320px){
.location_answer { display: block; position: relative; top: auto;right: auto;margin-top: 10px; }
.location_answer dl dt { background: url(../images/common/location_answer.png) left 2px no-repeat; padding-left: 30px;background-size: 22px;}    

}
@media (max-width:600px){
.location_answer dl dt {display: block; }
.location_answer dl dd {}
.location_answer dl dt:before { display: none; }
.location_answer dl dd strong { font-weight: normal; }
}

@media (max-width:480px){
.location_answer dl dd strong { display: block; }
}






/* 통합검색 자동완성기능 */
.keyword {display : none;border: 1px solid #2f7abe;background: #fff;top: 50px;color: #cecece;position: absolute;z-index: 50;text-align: left;width: 425px}
.keyword ul {padding: 15px 0 10px 0;float: left;border-right: 1px solid #ddd; /*margin-left:15px;*/margin-right: 15px;width: 250px}
.keyword li {height: 30px;line-height: 30px;text-indent:5px}
.keyword li:hover{background: #eff6fa}
.keyword li a {display: block;height: 23px;padding: 0 0 0 5px;font-size: 14px;color: #000;line-height: 23px;}
.keyword li a:hover {  text-decoration: none;  }
.keyword li a strong {color: #ff1400;font-weight: normal}
.choose_word {height: 35px;line-height: 35px;background: #f2f2f2;font-size: 11px;border-top: 1px solid #d7d7d7;clear: both;border-bottom-right-radius: 20px;border-bottom-left-radius: 20px}
.choose_word a{color: #959595;*display: inline-block}
.choose_word a{display:inline-block}
.choose_word a.selected, .choose_word a:hover {color:#666666;text-decoration:underline}
.choose_word .fl{margin-left:9px;display:inline-block}
.choose_word .fr{margin-right:8px;float:right;}

.choose_word{display:none}
.keyword ul{padding:10px 0 10px !important;width:100% !important;border-right:0 !important;margin-right:0 !important}

@media all and (max-width:1040px){
	.keyword{left:24px;right:55px;width:auto !important;}
}
@media all and (max-width:550px){
	.keyword{display:none !important;}
}

#header .util_search .keyword{width:250px}
@media all and (max-width:1160px){
	#header .util_search .keyword{display:none !important}
}



/* 푸터 하단 수정 */
#footInfo{z-index:10;position:relative;width:100%;height:70px;padding:0;background-color:#3e3f4c;color:#fff}
#footInfo .layout{position:relative;height:100%}

#footInfo .f_util{position:absolute;top:14px;z-index:9}
#footInfo .f_util .util_item{float:left;margin-left:13px}
#footInfo .f_util .util_item:first-child{margin-left:0}
#footInfo .f_util .util_item a{display:block;padding:13px 20px 13px 43px;line-height:100%;font-weight:500;font-size:14px;border:1px solid #fff;border-radius:50px;-webkit-border-radius:50px;background:no-repeat 20px 50%;color:#fff}
#footInfo .f_util .util_item a span i{ font-style: normal; }
#footInfo .f_util .util_item.icon_1 a{background-image:url(../images/layout/f_utill_icon_1.png)}
#footInfo .f_util .util_item.icon_2 a{background-image:url(../images/layout/f_utill_icon_2.png)}

#footInfo .left_util{left:8px}
#footInfo .right_util{right:8px}

#footInfo .faivorit_service{z-index:30;position:absolute;top:-50px;right:-80px}

#footInfo .f_addr{position:absolute;bottom:8px;left:0;right:0;width:100%;margin:0;top:50%;margin-top:-13px}
#footInfo .f_addr p{font-weight:300;font-family:'NanumSquareRound', sans-serif;text-align:center;font-size:13px;color:#dbdbde}

@media(max-width:1565px) {

	#footInfo .faivorit_service{display:none}
}

#fBttBar{transition:all 300ms;z-index:20;position:absolute;top:0;left:50%;margin-top:-50px;transform:translateX(-50%);height:110px}
#fBttBar>*{height:100%}
#fBttBar *{transition:all 300ms;}

#fBttBar .round{position:absolute;top:0;width:45px;background:url(../images/main/fbttbar_round.png) no-repeat}
#fBttBar .left_round{left:-45px;background-position:0 0}
#fBttBar .right_round{right:-45px;background-position:100% 0}

#fBttBar .button{overflow:hidden;width:460px;padding:13px 0 0;text-align:center;background:url(../images/main/fbttbar_linear.png) repeat-x}
#fBttBar .button>span{position:relative;display:block;float:left;width:33.33%;height:76px;line-height:100%}
#fBttBar .button span a{display:block;height:100%;line-height:73px;font-weight:600;font-size:17px;color:#666}
#fBttBar .button span a span{display:inline-block;vertical-align:-5px;background:no-repeat 0 50%}

#fBttBar .button span.s_1{}
#fBttBar .button span.s_1 a{text-align:left;}
#fBttBar .button span.s_1 a.ov{color:#000}
#fBttBar .button span.s_1 a span{width:24px;height:23px;margin-right:5px;background-image:url(../images/main/fbttbar_icon_1.png)}
#fBttBar .button span.s_1 a.ov span{background-image:url(../images/main/fbttbar_icon_1_ov.png)}

#fBttBar .button span.s_2{padding:0 13px}
#fBttBar .button span.s_2 a{background-position:0 50%}
#fBttBar .button span.s_2 a.ov{color:#000}
#fBttBar .button span.s_2 a span{width:25px;height:25px;margin-right:5px;background-image:url(../images/main/fbttbar_icon_2.png)}
#fBttBar .button span.s_2 a.ov span{background-image:url(../images/main/fbttbar_icon_2_ov.png)}

#fBttBar .button span.s_3{}
#fBttBar .button span.s_3 a{text-align:right;background-position:100% 50%}
#fBttBar .button span.s_3 a.ov{color:#000}
#fBttBar .button span.s_3 a span{width:22px;height:24px;margin-left:5px;background-image:url(../images/main/fbttbar_icon_3.png);}
#fBttBar .button span.s_3 a.ov span{background-image:url(../images/main/fbttbar_icon_3_ov.png);}

#fBttBar .button span.s_2{}
#fBttBar .button span.s_2 a{margin:0 20px}
#fBttBar .button span.s_2:before, #fBttBar .button span.s_2:after{content:'';position:absolute;top:0;width:13px;height:100%;background:no-repeat 0 50%}
#fBttBar .button span.s_2:before{left:0;background-image:url(../images/main/fbttbar_left.png)}
#fBttBar .button span.s_2:after{right:0;background-image:url(../images/main/fbttbar_right.png)}

#fBttBar.flowing{position:fixed;top:auto;bottom:0}

@media(max-width:767px) {

	#fBttBar{left:0;right:0;height:89px;transform:translateX(0)}
	#fBttBar .button{width:auto;padding:13px 20px 0}
	#fBttBar .round{display:none}
}

@media(max-width:500px) {

	#fBttBar .button{padding:13px 10px 0}
	#fBttBar .button span a{position:relative;font-size:14px;word-spacing:-2px}

	#fBttBar .button span.s_1 a span,
	#fBttBar .button span.s_2 a span,
	#fBttBar .button span.s_3 a span{position:absolute;top:10px;left:0;right:0;margin:0 auto}

	#fBttBar .button span.s_1 a,
	#fBttBar .button span.s_2 a,
	#fBttBar .button span.s_3 a{padding-top:15px;text-align:center}

	#fBttBar .button span.s_1, #fBttBar .button span.s_3 {width:32%}
	#fBttBar .button span.s_2 {width:36%}
	#fBttBar .button span.s_1{}
	#fBttBar .button span.s_3{}
}

.util_item_target{display:none;z-index:5;position:absolute;bottom:82px;left:0;width:100%;padding-top:50px;overflow:hidden}
.util_item_target .target_wrap{position:relative;padding:45px 0;border-top:3px solid rgba(86 ,112 ,225 , 0.9);background-color:rgba(228, 228, 242, 0.95)}

.util_item_target .target_title{text-align:center;font-size:30px;font-family:'NanumSquareRound', sans-serif;color:#111}
.util_item_target .target_title span{color:#2d1eba}

.util_item_target .target_body{max-width:1400px;padding-top:25px;margin:25px auto 0;border-top:2px solid #afafb6}
.util_item_target .target_body ul{}
.util_item_target .target_body ul:after{content:'';display:block;clear:both}
.util_item_target .target_body ul li{float:left;width:16%;margin:0 2% 9px}
.util_item_target .target_body ul li a{display:block;height:40px;padding:8px 0 0 20px;font-weight:400;font-size:16px;border:1px solid #cfcdcd;background-color:#fff;color:#505050}
.util_item_target .target_body ul li a:hover{background-color:#4c51bb;color:#fff}

.util_item_target .target_close{position:absolute;top:0;left:50%;transform:translate(-50%, -50%)}
.util_item_target .target_close a{display:block;padding:15px 25px;font-weight:400;font-size:16px;border:3px solid rgba(86 ,112 ,225 , 0.9);border-radius:50px;background-color:#fff;color:#000}
.util_item_target .target_close a span{position:relative;top:-2px;display:inline-block;vertical-align:middle;width:11px;height:8px;margin-right:3px;background:url(../images/main/util_item_target_close.png) no-repeat 0 0}

/* 메인 푸터 반응형 */
@media all and (max-width:1580px){
	#footInfo .faivorit_service{right:0;top:-46px}
	#footInfo .faivorit_service img{width:80px}
}
@media all and (max-width:1400px){
	/*#footInfo .right_util{right:40px}*/
}
@media all and (max-width:1360px){

    #footInfo .f_util .util_item a { background-image: none;padding: 13px 20px 13px 20px; }
    #footInfo .f_util .util_item a span i { display: none; }
    #footInfo .f_util .util_item.icon_1 a {background-image: none;}
    #footInfo .f_util .util_item.icon_2 a {background-image: none;}

	#footInfo .faivorit_service{right:10px;top:-36px}
}




@media all and (max-width:1180px){
	.util_item_target .target_body ul li{width:18%;margin:0 1% 9px}
	.util_item_target .target_body ul li a{padding:8px 0 0 9px;font-size:14px}
}

@media all and (max-width:1000px){
  
	#footInfo .left_util{left:50%;margin-left:-350px}
	#footInfo .right_util{right:50%;margin-right:-350px}

	#footInfo .f_util .util_item a{padding:0;width:35px;height:35px;background-position:center}
	#footInfo .f_util .util_item a span{display:none}
    
    #footInfo .f_util .util_item.icon_1 a {background-image: url(../images/layout/f_utill_icon_1.png);}
    #footInfo .f_util .util_item.icon_2 a {background-image: url(../images/layout/f_utill_icon_2.png);}
    
}
@media all and (max-width:890px){
	.util_item_target .target_body ul li a{font-size:13px}
}
@media all and (max-width:800px){
	/* 20190705_수정 */
	#footInfo{height:auto;padding:10px}
	#footInfo .f_util{overflow:hidden}
	#footInfo .left_util{position:relative;left:0;top:0;margin-left:0}
	#footInfo .right_util{position:relative;left:0;top:0;margin-right:0}
	#footInfo .f_util .util_item{width:50%;margin-left:0}
	#footInfo .f_util .util_item a{display:block;width:auto;height:auto;padding:10px;border-radius:0;border-width:0 1px 1px 0;border-style:solid;border-color:#fff;background-image:none;text-align:center;transition:all .3s}
	#footInfo .f_util .util_item a.on{background:#5e5f70}
	#footInfo .f_util .util_item.icon_1 a{background-image:none}
	#footInfo .f_util .util_item.icon_2 a{background-image:none}
	#footInfo .f_util .util_item a:before{content:"";display:inline-block;width:15px;height:15px;background-image:url(../images/layout/f_utill_icon_1.png);vertical-align:-2px;margin-right:5px}
	#footInfo .f_util .util_item.icon_2 a:before{background-image:url(../images/layout/f_utill_icon_2.png)}
	#footInfo .left_util .util_item a{border-top-width:1px}
	#footInfo .f_util .util_item:first-child a{border-left-width:1px}
	#footInfo .f_util .util_item a span{display:inline-block;font-weight:300}
	#footInfo .f_addr{position:static;top:0;margin-top:8px}

	.util_item_target{bottom:100%;padding-top:20px;height:auto !important;z-index:20}
	.util_item_target .target_wrap{padding:35px 0 10px}
	.util_item_target .target_title{font-size:20px}
	.util_item_target .target_body{margin-top:10px;padding-top:10px;height:200px;overflow-y:scroll}
	.util_item_target .target_body ul li{width:31.3%}
	.util_item_target .target_close a{padding:10px 20px}
}
@media all and (max-width:470px){
	.util_item_target .target_body ul li{width:48%}
}